[hidden] {
    display:none !important;
}

#commentForm .loading {
    position: absolute;top:0;right:5px;display: none;
}

#commentForm fieldset {
    position: relative;
}
#commentForm #result {
    text-align: center;
}

.artical-text blockquote {
    border: medium none;
    margin: 25px 25px 0 25px;
    padding: 20px 50px 45px 60px;
    position: relative;
}

.artical-text blockquote::before {
    color: #999;
    content: open-quote;
    font: 700 40px/54px Georgia,serif;
    left: 10px;
    position: absolute;
    top: 0;
}

.artical-text blockquote::after {
    bottom: 10px;
    color: #999;
    content: close-quote;
    font: 700 40px/54px Georgia,serif;
    position: absolute;
    right: 10px;
}

.artical-text blockquote {
    display: table;
    font-size: 19px;
    line-height: 30px;
    quotes: "“" "”" "‘" "’";
    text-align: center;
}

.artical-text p {
    line-height: 24px !important;
}

.artical-text img {
    margin-top:10px;
    margin-bottom: 10px;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.author-box {
    display: flex;
}

.author-box > div:first-child {
    margin-right: 30px;
}

.author-box {
    padding: 10px;
    background-color: #f5f5f5;
}

.name {
    font-weight: bold;
}

.title-author-box {
    font: 28px "Oswald-Reg",sans-serif;
    color: #000;
}

.author-box img {
    border-radius: 50%;
}

#cookie-popup {
    position:fixed;
    top:10px;
    left:30px;
    width:550px;
    background-color:#fff;
    z-index:10000;
    box-shadow:0px 3px 19px -10px rgba(0,0,0,0.75)
}

.popup-container {
    padding:30px 35px
}

.close {
    position:absolute;
    top:0;
    right:0;
    color:#000;
    font-size:28px;
    padding:0 10px
}
.close:hover, .close:focus {
    cursor:pointer;
    color:#f80000
}

.popup-content {
    display:-webkit-box;
    display:flex;
    box-sizing:border-box;
    margin-bottom:5px
}

.popup-img {
    width:66px;
    -webkit-box-flex:0;
    flex:0 0 66px
}

.popup-img img {
    max-width:100%
}

.popup-text {
    margin:0;
    margin-left:20px;
    text-align:justify;
    color:#000
}

.popup-cookie {
    padding:10px 0;
    color:#999;
    margin-top:10px
}

.popup-cookie:hover {
    text-decoration:underline
}

.popup-button {
    display:block;
    float:right;
    margin-top:10px;
    padding:10px 25px;
    color:#fff;
    background-color:#d40000;
    border:2px solid transparent;
    font-weight:700;
    letter-spacing:0.8px;
    cursor:pointer;
    margin-bottom: 10px;
}

.popup-button:hover {
    background-color:#f80000;
    color:#fff
}

.header-logo {
    height: 70px;
    width: auto;
}

.popup-text img {
    float: left;
    margin: 0 9px 9px 0;
}

@media (max-width: 480px) {
    .popup-content img {
        height: 70px;
        width: 60px;
        margin: 9px 9px 9px 0;
    }

    #cookie-popup {
        left: 0;
        top: 0;
    }
}